@media screen and (min-width: 991px) {
  .container-team {
    padding-top: 0;
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    grid-template-rows: auto auto;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    grid-auto-columns: 1fr;
    display: grid;
    margin-top: 30px;
  }

  .div-line-relative {
    margin-top: 30px;
    margin-bottom: 20px;
  }
  .section.header {
    padding-bottom: 0px;
  }
}

@media screen and (max-width: 991px) {
  .div-line-relative {
    margin-top: 30px;
    margin-bottom: 20px;
  }
  .section.header {
    padding-bottom: 0px;
  }
}
.swiper.swiper-review {
  margin-top: 50px;
}
.card-team-color:hover {
  filter: none;
  box-shadow: none;
}
.card-team-color {
  display: flex;
  flex-direction: column;
  justify-content: start;
}

.card-team-color img {
  margin-bottom: 40px;
}
